if (etat_mineur1 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Minor> I've been trying to make this lever work for hours...")
}

if (etat_mineur1 == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Minor> WOAW ! WHAT AN EXPLOSION ! You seem to be like some kind of ruins profesional, now try and make this lever work please.");
}